/*
Theme Name: Agent Child
Description: Agent Child Theme
Author: Prothemeus
Template: agent
Version: 1.0
*/

@import url("../agent/style.css");


.post-nav {

    display: none;
}

html {
   /* overflow-y: hidden !important; */
}

.icon-font-quote, .testimonial_overlay, .testimonial_controller, .testimonial_controller_wrap {
	display: none !important;
}


@media only screen and (max-width: 640px) {

.mediumbtn {
    
    padding: 12px 12px 12px !important;
    font-size: 10px !important;
}

.mediumtextak {
        display:none;
    }

#sunglasses {
background-size: cover !important;
background-position: 100% !important; 
}

}